Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Runtime 0 Module-Runtime-0.015 0.015 -
perl 5.018 - - -
warnings 0 perl-5.26.0 5.26.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000
File::Spec 0 PathTools-3.62 3.62 5.004050
Module::Build 0.28 Module-Build-0.4224 0.4224 5.009004
deprecated 5.019000
removed 5.021000
Test::More 0.96 Test-Simple-1.302096 1.302096 5.013004
strict 0 perl-5.24.2 5.24.2 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.28 Module-Build-0.4224 0.4224 5.009004
deprecated 5.019000
removed 5.021000